	{Firma.Name1.50}   {Datum}
	{Firma.Name2}
	{Firma.Strasse}
	{Firma.Ort}
	Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}


	An
	AFS-Software
	Inh. Anna Rehbein
	Roßbachstr. 17
	D-36272 Niederaula

        {Schrift.Breit}Bestellung{Schrift.Normal}

	Sehr geehrte Damen und Herren,

	hiermit bestellen wir die Vollversion von AFS-Faktura für Windows
	für 149,- DM plus Versandkosten (Inland 8,- DM ; Ausland 20,- DM).


	Die Zahlung soll wie folgt erfolgen:
	------------------------------------		
	O per Nachnahme

	O per Vorkasse, ein Verrechnungsscheck liegt bei.

	O per Rechnung, netto zahlbar innerhalb 14 Tagen.

	Wir/Ich habe(n) diese Testversion von folgenden Händler bezogen von:
	--------------------------------------------------------------------

	_____________________________________________________________________

	Wir/Ich sind/bin
	----------------
	O sehr zufrieden mit den Fähigkeiten und Leistungen dieser Software.
	
	O zufrieden mit dieser Software, hätte aber noch Verbesserungs-
	  vorschläge (siehe unten).

	O eigentlich nicht zufrieden mit dieser Software, es war aber keine
	  bessere Software aufzufinden.


	Verbesserungsvorschläge:
	------------------------

	_____________________________________________________________________


	_____________________________________________________________________


	_____________________________________________________________________

	Mit freundlichen Grüßen

	{Firma.Name1}
                                        ________________________
					 Unterschrift + Stempel